unit Consts;

interface

uses Graph;

type
  SetTypeChar = set of Char;

const
  { BackgroundColor }
  BackColor = 8;

  { DesktopRegion }
  DR_X1 = 10;
  DR_Y1 = 10;
  DR_X2 = 629; { MaxX=639 }
  DR_Y2 = 469; { MaxY=479 }

  { Window Values }
  WatchRegion='020,080,380,430';
  MenuRegion='015,443,624,466';
  Menu1Region='020,300,150,446';
  PortDisplayRegion='405,080,615,430';

  { Menu Alternatives }
  Alt:array[1..6] of string[13]=('AYARLAR','KAYDET/DURDUR','YURUT','','HAKKINDA','CIKIS');

  ButtonX:array[1..7] of Integer=(20,92,210,260,260,338,391);
  ButtonY:array[1..2] of Integer=(448,462);

  Recording:Boolean=False;

  PDActivate:Boolean=True;

  FillStyle_1 : FillPatternType = ($00,$FF,$00,$FF,$00,$FF,$00,$FF);
  FillStyle_2 : FillPatternType = ($FF,$00,$FF,$00,$FF,$00,$FF,$00);

  Forw=2;
  Back=1;
  Left=4;
  Right=8;

implementation

end.